Exchange
Get Carbn Currency Exchange Rate
Get the current exchange rate from source currency to target currency using Carbn’s rates
GET
/
payment
/
api
/
v1
/
exchange
/
currency-rates
/
carbn
Get Carbn Currency Exchange Rate
curl --request GET \
--url https://api.carbnconnect.com/payment/api/v1/exchange/currency-rates/carbn \
--header 'x-api-key: <api-key>'import requests
url = "https://api.carbnconnect.com/payment/api/v1/exchange/currency-rates/carbn"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.carbnconnect.com/payment/api/v1/exchange/currency-rates/carbn', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
57.85Authorizations
API key for authentication. Must be included in the x-api-key header.
Query Parameters
Source currency code (e.g., USDC, USD, EUR)
Target currency code (e.g., PHP, EUR, USD)
Response
Exchange rate retrieved successfully
Exchange rate from source currency to target currency
Example:
57.85
⌘I
Get Carbn Currency Exchange Rate
85